Last Comment Bug 766112 - Intermittent accessible/events/test_docload.xul | uncaught JS exception - TypeError: currentTabDocument().getElementsByTagName("iframe")[0] is undefined at test_docload.xul:112 (and another)
: Intermittent accessible/events/test_docload.xul | uncaught JS exception - Typ...
Status: RESOLVED FIXED
: intermittent-failure
Product: Core
Classification: Components
Component: Disability Access APIs (show other bugs)
: Trunk
: x86_64 Linux
: -- normal (vote)
: mozilla18
Assigned To: alexander :surkov
:
:
Mentors:
Depends on: 759670
Blocks: 438871 795210
  Show dependency treegraph
 
Reported: 2012-06-19 07:41 PDT by Ed Morley [:emorley]
Modified: 2013-04-28 23:41 PDT (History)
5 users (show)
ryanvm: in‑testsuite+
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed


Attachments
patch (1.28 KB, patch)
2012-09-25 00:48 PDT, alexander :surkov
tbsaunde+mozbugs: review+
Details | Diff | Splinter Review

Description Ed Morley [:emorley] 2012-06-19 07:41:02 PDT
+++ This bug was initially created as a clone of Bug #759670 +++

Rev3 Fedora 12x64 fx-team opt test mochitest-other on 2012-06-18 03:25:06 PDT for push b1a0fb2bdbf7

slave: talos-r3-fed64-061

https://tbpl.mozilla.org/php/getParsedLog.php?id=12751054&tree=Fx-Team

{
3566 INFO TEST-START | chrome://mochitests/content/a11y/accessible/events/test_docload.xul
3567 INFO TEST-INFO | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | must wait for load
3568 INFO TEST-INFO | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | must wait for focus
3569 INFO TEST-INFO | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | Invoke the 'load uri data:text/html,<html><body><iframe src='http://example.com'></iframe></body></html>' test { expected 'document load complete' event; expected 'state change' event; unexpected 'document load complete' event; unexpected 'state change' event;  }
3570 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument().getElementsByTagName("iframe")[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3571 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument().getElementsByTagName("iframe")[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3572 INFO TEST-END | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | finished in 1739ms
3573 INFO TEST-START | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html
3574 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3575 INFO TEST-END | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in 8ms
}

...

{
3637 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3661 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_aria_activedescendant.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
}
Comment 2 Treeherder Robot 2012-06-27 00:49:09 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13022378&tree=Firefox
Rev3 Fedora 12x64 mozilla-central pgo test mochitest-other on 2012-06-26 19:41:04
slave: talos-r3-fed64-012

3613 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument().getElementsByTagName("iframe")[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3614 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument().getElementsByTagName("iframe")[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3617 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3681 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3705 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_aria_activedescendant.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 3 Treeherder Robot 2012-07-07 06:32:26 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=13315325&tree=Try
Rev3 Fedora 12 try opt test mochitest-other on 2012-07-07 05:44:04
slave: talos-r3-fed-033

3613 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument().getElementsByTagName("iframe")[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3614 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument().getElementsByTagName("iframe")[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3617 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3681 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3687 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_flush.html | Focus event for input2 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
3688 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_flush.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 4 Treeherder Robot 2012-07-18 19:14:11 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13654752&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2012-07-18 18:26:13
slave: talos-r3-fed64-034

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument().getElementsByTagName("iframe")[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument().getElementsByTagName("iframe")[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3709 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3733 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_aria_activedescendant.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 5 Treeherder Robot 2012-07-19 06:36:36 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13671090&tree=Birch
Rev3 Fedora 12 birch opt test mochitest-other on 2012-07-19 05:51:10
slave: talos-r3-fed-017

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument().getElementsByTagName("iframe")[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument().getElementsByTagName("iframe")[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3708 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3731 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_aria_activedescendant.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 6 Treeherder Robot 2012-07-19 23:56:35 PDT
mounir
https://tbpl.mozilla.org/php/getParsedLog.php?id=13697073&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2012-07-19 22:19:54
slave: talos-r3-fed64-059

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument().getElementsByTagName("iframe")[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument().getElementsByTagName("iframe")[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3709 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3732 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_aria_activedescendant.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 7 Treeherder Robot 2012-07-20 14:19:51 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13719656&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-07-20 13:06:53
slave: talos-r3-fed-017

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument().getElementsByTagName("iframe")[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument().getElementsByTagName("iframe")[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3709 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3732 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_aria_activedescendant.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 8 Treeherder Robot 2012-07-21 17:59:07 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=13745640&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2012-07-21 15:30:32
slave: talos-r3-fed-017

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument().getElementsByTagName("iframe")[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument().getElementsByTagName("iframe")[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3709 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3727 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_flush.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 9 Treeherder Robot 2012-07-22 02:46:09 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13748744&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-07-21 22:32:10
slave: talos-r3-fed-012

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument().getElementsByTagName("iframe")[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument().getElementsByTagName("iframe")[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3708 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3725 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_flush.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 10 Treeherder Robot 2012-07-23 09:08:24 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13774178&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitest-other on 2012-07-23 08:18:26
slave: talos-r3-w7-029

3644 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument().getElementsByTagName("iframe")[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument().getElementsByTagName("iframe")[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3648 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3735 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_aria_activedescendant.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html)
Comment 11 Treeherder Robot 2012-07-23 15:31:09 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13783179&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-07-23 14:15:19
slave: talos-r3-fed-072

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument().getElementsByTagName("iframe")[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument().getElementsByTagName("iframe")[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
Comment 12 Treeherder Robot 2012-08-01 09:25:38 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=14039218&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-08-01 08:12:27
slave: talos-r3-fed-017

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument().getElementsByTagName("iframe")[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument().getElementsByTagName("iframe")[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3709 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3716 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_flush.html | Focus event for input2 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
3717 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_flush.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 13 Treeherder Robot 2012-08-01 15:43:11 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14048510&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-08-01 14:45:18
slave: talos-r3-fed-042

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument().getElementsByTagName("iframe")[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument().getElementsByTagName("iframe")[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3709 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3732 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_aria_activedescendant.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 14 Treeherder Robot 2012-08-02 16:00:36 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14080616&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-08-02 14:56:58
slave: talos-r3-fed-039

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3709 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3731 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_aria_activedescendant.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 15 Treeherder Robot 2012-08-03 10:54:32 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14103235&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitest-other on 2012-08-03 09:51:57
slave: talos-r3-w7-073

3644 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3648 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3735 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_aria_activedescendant.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html)
Comment 16 Treeherder Robot 2012-08-04 07:27:15 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14127792&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-08-04 06:43:32
slave: talos-r3-fed-032

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3709 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3715 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_flush.html | Focus event for input2 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
3716 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_flush.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 17 Treeherder Robot 2012-08-04 12:21:57 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14132289&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-08-04 11:30:28
slave: talos-r3-fed-021

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3709 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3732 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_aria_activedescendant.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 18 Treeherder Robot 2012-08-05 17:09:17 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14147676&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-08-05 12:24:23
slave: talos-r3-fed-073

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3708 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3726 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_flush.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 19 Treeherder Robot 2012-08-06 03:20:35 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14155312&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2012-08-06 02:01:32
slave: talos-r3-fed64-066

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3709 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3733 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_aria_activedescendant.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 20 Treeherder Robot 2012-08-06 03:23:57 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14155460&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2012-08-06 02:11:42
slave: talos-r3-fed64-071

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3709 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3732 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_aria_activedescendant.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 21 Treeherder Robot 2012-08-07 14:30:56 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14196284&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2012-08-07 11:01:30
slave: talos-r3-fed64-011

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3709 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3733 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_aria_activedescendant.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 22 Treeherder Robot 2012-08-07 14:31:55 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14196284&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2012-08-07 11:01:30
slave: talos-r3-fed64-011

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3709 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3733 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_aria_activedescendant.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 23 Treeherder Robot 2012-08-08 02:06:57 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14217724&tree=Try
Rev3 Fedora 12x64 try opt test mochitest-other on 2012-08-08 01:07:25
slave: talos-r3-fed64-039

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3709 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3733 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_aria_activedescendant.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 24 Treeherder Robot 2012-08-08 04:58:39 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14221607&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-08-08 04:06:57
slave: talos-r3-fed-061

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3709 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3727 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_flush.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 25 Treeherder Robot 2012-08-08 12:44:10 PDT
vporof
https://tbpl.mozilla.org/php/getParsedLog.php?id=14232724&tree=Try
Rev3 Fedora 12x64 try opt test mochitest-other on 2012-08-08 11:18:34
slave: talos-r3-fed64-031

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3708 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3731 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_aria_activedescendant.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 26 Treeherder Robot 2012-08-08 22:16:42 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14234046&tree=Ionmonkey
Rev3 Fedora 12 ionmonkey opt test mochitest-other on 2012-08-08 12:06:44
slave: talos-r3-fed-055

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3708 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3726 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_flush.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 27 Treeherder Robot 2012-08-09 05:07:42 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14254661&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2012-08-09 04:09:08
slave: talos-r3-fed-058

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3708 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3733 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_aria_activedescendant.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 28 Treeherder Robot 2012-08-10 10:53:18 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14297832&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-08-10 10:01:43
slave: talos-r3-fed-073

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3708 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3731 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_aria_activedescendant.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 29 Treeherder Robot 2012-08-11 12:11:33 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14318161&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-08-11 11:16:23
slave: talos-r3-fed-042

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3709 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3732 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_aria_activedescendant.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 30 Treeherder Robot 2012-08-12 20:50:01 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14330241&tree=Firefox
Rev3 WINNT 6.1 mozilla-central opt test mochitest-other on 2012-08-12 19:29:50
slave: talos-r3-w7-023

3644 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3648 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3735 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_aria_activedescendant.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html)
Comment 31 Treeherder Robot 2012-08-13 00:09:58 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14333238&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitest-other on 2012-08-12 23:04:29
slave: talos-r3-w7-054

3644 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3648 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3734 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_aria_activedescendant.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html)
Comment 32 Treeherder Robot 2012-08-13 04:48:43 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14336916&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2012-08-13 03:32:29
slave: talos-r3-fed64-028

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3709 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3733 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_aria_activedescendant.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 33 Treeherder Robot 2012-08-13 17:38:24 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14340420&tree=Ionmonkey
Rev3 WINNT 6.1 ionmonkey opt test mochitest-other on 2012-08-13 06:41:54
slave: talos-r3-w7-051

3644 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3648 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3735 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_aria_activedescendant.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html)
Comment 34 Treeherder Robot 2012-08-15 06:34:38 PDT
longsonr
https://tbpl.mozilla.org/php/getParsedLog.php?id=14400961&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2012-08-15 05:47:02
slave: talos-r3-fed64-025

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3709 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3733 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_aria_activedescendant.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 35 Treeherder Robot 2012-08-15 09:04:59 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14404980&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-08-15 08:13:25
slave: talos-r3-fed-032

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3708 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3714 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_flush.html | Focus event for input2 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
3715 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_flush.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 36 Treeherder Robot 2012-08-15 11:23:32 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14408335&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2012-08-15 10:23:07
slave: talos-r3-fed64-004

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3709 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3732 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_aria_activedescendant.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 37 Treeherder Robot 2012-08-15 23:46:35 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14422503&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitest-other on 2012-08-15 19:18:00
slave: talos-r3-fed-070

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3709 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3732 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_aria_activedescendant.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 38 Treeherder Robot 2012-08-16 01:34:04 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14421904&tree=Ionmonkey
Rev3 Fedora 12 ionmonkey opt test mochitest-other on 2012-08-15 18:57:20
slave: talos-r3-fed-049

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3709 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3715 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_flush.html | Focus event for input2 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
3716 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_flush.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 39 Treeherder Robot 2012-08-16 05:50:39 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14432250&tree=Fx-Team
Rev3 WINNT 6.1 fx-team opt test mochitest-other on 2012-08-16 03:34:31
slave: talos-r3-w7-061

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_cookieacceptdialog.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Failure arg 0 [nsIDOMPageTransitionEvent.originalTarget] at chrome://browser/content/browser.js:6357
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_cookieacceptdialog.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Failure arg 0 [nsIDOMPageTransitionEvent.originalTarget] at chrome://browser/content/browser.js:6357
3644 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3648 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3734 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_aria_activedescendant.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html)
Comment 40 Treeherder Robot 2012-08-16 06:44:48 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=14434421&tree=Try
Rev3 Fedora 12 try opt test mochitest-other on 2012-08-16 04:52:34
slave: talos-r3-fed-050

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3709 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3716 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_flush.html | Focus event for input2 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
3717 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_flush.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 41 Treeherder Robot 2012-08-16 11:05:12 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14441421&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2012-08-16 10:14:58
slave: talos-r3-fed64-031

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3708 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3731 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_aria_activedescendant.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 42 Treeherder Robot 2012-08-16 16:13:21 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14448652&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2012-08-16 14:55:48
slave: talos-r3-fed64-048

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3709 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3731 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_aria_activedescendant.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 43 Phil Ringnalda (:philor) 2012-08-16 22:39:10 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=14454531&tree=Firefox (in the classic a11y style, with hundreds of fallout failures afterward)
Comment 44 Treeherder Robot 2012-08-17 06:15:59 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14467580&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2012-08-17 05:14:52
slave: talos-r3-fed64-022

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3708 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3731 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_aria_activedescendant.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 45 Treeherder Robot 2012-08-17 14:23:27 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14476817&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-08-17 12:12:29
slave: talos-r3-fed-057

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3709 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3727 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_flush.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 46 Treeherder Robot 2012-08-17 19:36:11 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14486283&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2012-08-17 18:54:28
slave: talos-r3-fed64-003

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3709 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3732 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_aria_activedescendant.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 47 Treeherder Robot 2012-08-18 10:33:17 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14498836&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2012-08-18 09:41:30
slave: talos-r3-fed64-019

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3708 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3730 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_aria_activedescendant.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 48 Treeherder Robot 2012-08-18 13:04:40 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14499897&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2012-08-18 12:18:26
slave: talos-r3-fed64-057

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3709 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3731 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_aria_activedescendant.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 49 Ed Morley [:emorley] 2012-08-18 14:52:00 PDT
Alex/Trevor, do you know when you'll be able to take a look at this? :-)
Comment 50 Treeherder Robot 2012-08-18 16:34:23 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14501612&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2012-08-18 15:44:22
slave: talos-r3-fed64-006

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3709 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3715 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_flush.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html)
3732 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_aria_activedescendant.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 51 Treeherder Robot 2012-08-19 18:32:28 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14514477&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-08-19 17:23:24
slave: talos-r3-fed-041

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3709 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3731 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_aria_activedescendant.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 52 Treeherder Robot 2012-08-20 09:35:51 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14529354&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2012-08-20 08:37:06
slave: talos-r3-fed-038

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3709 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3727 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_flush.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 53 Phil Ringnalda (:philor) 2012-08-20 14:27:59 PDT
Backed out the logging from https://hg.mozilla.org/integration/mozilla-inbound/rev/fb49a2f819ad in https://hg.mozilla.org/integration/mozilla-inbound/rev/559c5895bad6 since the "firstFrame is not defined" exceptions were giving tens of thousands of test failures per run.
Comment 54 Treeherder Robot 2012-08-20 14:29:05 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14536433&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2012-08-20 13:05:52
slave: talos-r3-fed64-057

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3709 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3731 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_aria_activedescendant.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 55 Treeherder Robot 2012-08-21 01:03:06 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14534048&tree=Services-Central
Rev3 WINNT 5.1 services-central opt test mochitest-other on 2012-08-20 11:41:37
slave: talos-r3-xp-052

3644 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3648 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
Comment 56 Treeherder Robot 2012-08-21 06:13:05 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14560025&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-08-21 04:59:15
slave: talos-r3-fed-033

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
Comment 57 Treeherder Robot 2012-08-21 06:13:56 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14557921&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2012-08-21 03:47:21
slave: talos-r3-fed64-021

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3709 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3715 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_flush.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html)
3732 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_aria_activedescendant.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 58 Treeherder Robot 2012-08-21 06:14:16 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14559511&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2012-08-21 04:46:58
slave: talos-r3-fed-051

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3709 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3728 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_flush.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 59 Treeherder Robot 2012-08-21 09:33:56 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14564864&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-08-21 08:43:51
slave: talos-r3-fed-066

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
Comment 60 Treeherder Robot 2012-08-21 12:20:04 PDT
johns
https://tbpl.mozilla.org/php/getParsedLog.php?id=14550085&tree=Try
Rev3 Fedora 12 try opt test mochitest-other on 2012-08-20 21:37:28
slave: talos-r3-fed-054

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3709 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3715 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_flush.html | Focus event for input2 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
3716 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_flush.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 61 Treeherder Robot 2012-08-23 13:22:51 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14601828&tree=Try
Rev3 Fedora 12 try opt test mochitest-other on 2012-08-22 09:29:20
slave: talos-r3-fed-016

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug734076.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Failure arg 0 [nsIDOMXULDocument.popupNode] at chrome://browser/content/places/controller.js:1637
3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3709 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3716 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_flush.html | Focus event for input2 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
3717 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_flush.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 62 Treeherder Robot 2012-08-23 15:07:22 PDT
vporof
https://tbpl.mozilla.org/php/getParsedLog.php?id=14645209&tree=Fx-Team
Rev3 Fedora 12 fx-team opt test mochitest-other on 2012-08-23 13:49:03
slave: talos-r3-fed-021

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3709 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3728 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_flush.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 63 Treeherder Robot 2012-08-23 21:21:22 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14655598&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-08-23 20:23:26
slave: talos-r3-fed-074

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
Comment 64 Treeherder Robot 2012-08-24 07:59:44 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14670575&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-08-24 07:08:30
slave: talos-r3-fed-069

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3709 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
Comment 67 Treeherder Robot 2012-08-26 10:30:26 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14720736&tree=Ionmonkey
Rev3 Fedora 12 ionmonkey pgo test mochitest-other on 2012-08-26 05:17:28
slave: talos-r3-fed-013

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3708 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3731 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_aria_activedescendant.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 68 Treeherder Robot 2012-08-26 15:29:47 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14727417&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2012-08-26 14:12:20
slave: talos-r3-fed-007

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3709 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3726 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_flush.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 69 Treeherder Robot 2012-08-29 18:44:20 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=14822615&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2012-08-29 17:50:18
slave: talos-r3-fed64-055

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3708 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3731 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_aria_activedescendant.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 70 Treeherder Robot 2012-08-30 12:46:13 PDT
vporof
https://tbpl.mozilla.org/php/getParsedLog.php?id=14846751&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2012-08-30 11:56:05
slave: talos-r3-fed-052

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3709 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3726 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_flush.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 71 Treeherder Robot 2012-09-01 11:37:29 PDT
johns
https://tbpl.mozilla.org/php/getParsedLog.php?id=14894085&tree=Try
Rev3 Fedora 12 try opt test mochitest-other on 2012-08-31 18:49:42
slave: talos-r3-fed-061

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3708 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3726 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_flush.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 72 Treeherder Robot 2012-09-03 05:11:29 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14888217&tree=Try
Rev3 Fedora 12x64 try opt test mochitest-other on 2012-08-31 14:50:17
slave: talos-r3-fed64-070

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3708 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3730 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_aria_activedescendant.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 73 Treeherder Robot 2012-09-03 19:11:35 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14931465&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-09-03 18:29:10
slave: talos-r3-fed-003

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3709 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3731 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_aria_activedescendant.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 74 Treeherder Robot 2012-09-04 15:32:39 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=14954901&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2012-09-04 14:48:00
slave: talos-r3-fed64-025

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3709 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3731 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_aria_activedescendant.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 75 Treeherder Robot 2012-09-04 17:10:29 PDT
cjones
https://tbpl.mozilla.org/php/getParsedLog.php?id=14953618&tree=Try
Rev3 Fedora 12x64 try opt test mochitest-other on 2012-09-04 14:04:56
slave: talos-r3-fed64-033

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3709 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3732 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_aria_activedescendant.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 76 Treeherder Robot 2012-09-06 17:56:41 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15032673&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2012-09-06 17:07:04
slave: talos-r3-fed64-036

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3708 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3730 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_aria_activedescendant.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 77 Treeherder Robot 2012-09-06 20:32:07 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15035109&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-09-06 18:41:57
slave: talos-r3-fed-064

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3708 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3726 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_flush.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 78 Treeherder Robot 2012-09-06 23:37:27 PDT
jgilbert
https://tbpl.mozilla.org/php/getParsedLog.php?id=15039305&tree=Try
Rev3 Fedora 12x64 try opt test mochitest-other on 2012-09-06 21:29:51
slave: talos-r3-fed64-056

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3708 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3731 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_aria_activedescendant.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 79 Treeherder Robot 2012-09-07 05:36:08 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15046183&tree=Ionmonkey
Rev3 Fedora 12 ionmonkey opt test mochitest-other on 2012-09-07 04:30:18
slave: talos-r3-fed-066

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3708 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3726 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_flush.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 80 Treeherder Robot 2012-09-07 08:06:39 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15048915&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2012-09-07 07:09:31
slave: talos-r3-fed-068

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3709 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3732 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_aria_activedescendant.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 81 Treeherder Robot 2012-09-07 10:09:16 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15050354&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2012-09-07 08:35:10
slave: talos-r3-fed64-007

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3709 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3715 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_flush.html | Focus event for input2 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
3716 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_flush.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 82 Treeherder Robot 2012-09-08 20:10:26 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15081400&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora pgo test mochitest-other on 2012-09-08 19:28:28
slave: talos-r3-fed64-004

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3709 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3732 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_aria_activedescendant.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 83 Treeherder Robot 2012-09-09 04:04:32 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14981172&tree=Try
Rev3 WINNT 6.1 try opt test mochitest-other on 2012-09-05 06:46:28
slave: talos-r3-w7-018

3644 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3648 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3734 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_aria_activedescendant.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html)
Comment 84 Treeherder Robot 2012-09-09 06:12:31 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15084879&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-09-09 05:24:18
slave: talos-r3-fed-012

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3709 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3715 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_flush.html | Focus event for input2 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
3716 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_flush.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 85 Treeherder Robot 2012-09-11 01:51:16 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15124895&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2012-09-11 01:02:12
slave: talos-r3-fed64-063

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3708 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3730 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_aria_activedescendant.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 86 Treeherder Robot 2012-09-11 06:13:54 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15129696&tree=Ionmonkey
Rev3 Fedora 12x64 ionmonkey pgo test mochitest-other on 2012-09-11 05:24:38
slave: talos-r3-fed64-024

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3709 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3733 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_aria_activedescendant.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 87 Treeherder Robot 2012-09-12 12:49:20 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15168319&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2012-09-12 11:28:55
slave: talos-r3-fed64-062

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug435325.js | After clicking the Try Again button, we're back online.
3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3708 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3725 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_flush.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 88 Treeherder Robot 2012-09-13 05:33:24 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15186382&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2012-09-13 03:51:23
slave: talos-r3-fed-023

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3709 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3727 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_flush.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 89 Treeherder Robot 2012-09-13 22:36:59 PDT
nnethercote
https://tbpl.mozilla.org/php/getParsedLog.php?id=15210759&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2012-09-13 21:50:17
slave: talos-r3-fed64-025

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3709 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3732 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_aria_activedescendant.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 90 Treeherder Robot 2012-09-14 17:47:01 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=15232819&tree=Try
Rev3 Fedora 12 try opt test mochitest-other on 2012-09-14 16:33:48
slave: talos-r3-fed-021

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3708 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3725 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_flush.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 91 Treeherder Robot 2012-09-17 04:40:35 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15266761&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-09-17 02:46:30
slave: talos-r3-fed-020

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3708 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3726 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_flush.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 92 Treeherder Robot 2012-09-17 08:27:05 PDT
jandem
https://tbpl.mozilla.org/php/getParsedLog.php?id=15271949&tree=Try
Rev3 Fedora 12 try opt test mochitest-other on 2012-09-17 07:26:23
slave: talos-r3-fed-075

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
Comment 93 Treeherder Robot 2012-09-17 13:23:45 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=15275476&tree=Try
Rev3 Fedora 12 try opt test mochitest-other on 2012-09-17 09:32:39
slave: talos-r3-fed-049

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3708 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3726 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_flush.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 94 Treeherder Robot 2012-09-17 21:46:57 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15293471&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2012-09-17 19:42:24
slave: talos-r3-fed64-053

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3708 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3713 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_flush.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
3714 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_flush.html | Can't get accessible for input2
3715 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_flush.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3716 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_flush.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
3721 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_aria_activedescendant.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
3722 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_aria_activedescendant.html | Can't get accessible for input2
3723 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_aria_activedescendant.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3728 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_autocomplete.xul | Focus event for input1 was expected! - got [object XULDocument], expected [object HTMLInputElement]
3729 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_autocomplete.xul | Can't get accessible for input2
3730 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_autocomplete.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3735 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_browserui.xul | Focus event for input1 was expected! - got [object XULDocument], expected [object HTMLInputElement]
3736 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_browserui.xul | Can't get accessible for input2
3737 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_browserui.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3738 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_browserui.xul | [SimpleTest.finish()] waitForFocus() was called a different number of times from the number of callbacks run.  Maybe the test terminated prematurely -- be sure to use SimpleTest.waitForExplicitFinish(). - got 1, expected 0
3742 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_canvas.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
3743 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_canvas.html | Can't get accessible for input2
3744 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_canvas.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3748 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_contextmenu.xul | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
3749 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_contextmenu.xul | Can't get accessible for input2
3750 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_contextmenu.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3753 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_controls.html | Focus event for input1 was expected! - got [object XULDocument], expected [object HTMLInputElement]
3754 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_controls.html | Can't get accessible for input2
3755 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_controls.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3756 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_controls.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_focus_contextmenu.xul)
3760 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_dialog.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
3761 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_dialog.html | Can't get accessible for input2
3762 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_dialog.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3766 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_doc.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
3767 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_doc.html | Can't get accessible for input2
3768 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_doc.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3772 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_general.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
3773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_general.html | Can't get accessible for input2
3774 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_general.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3778 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_general.xul | Focus event for input1 was expected! - got [object XULDocument], expected [object HTMLInputElement]
3779 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_general.xul | Can't get accessible for input2
3780 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_general.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3784 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_listcontrols.xul | Focus event for input1 was expected! - got [object XULDocument], expected [object HTMLInputElement]
3785 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_listcontrols.xul | Can't get accessible for input2
3786 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_listcontrols.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3790 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Focus event for input1 was expected! - got [object XULDocument], expected [object HTMLInputElement]
3791 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Can't get accessible for input2
3792 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3797 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_name.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
3798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_name.html | Can't get accessible for input2
3799 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_name.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3804 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_selects.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
3805 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_selects.html | Can't get accessible for input2
3806 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_selects.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3807 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_selects.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_focus_controls.html)
3811 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_tabbox.xul | Focus event for input1 was expected! - got [object XULDocument], expected [object HTMLInputElement]
3812 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_tabbox.xul | Can't get accessible for input2
3813 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_tabbox.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3817 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_tree.xul | Focus event for input1 was expected! - got [object XULDocument], expected [object HTMLInputElement]
3818 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_tree.xul | Can't get accessible for input2
3819 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_tree.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3823 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_fromUserInput.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
3824 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_fromUserInput.html | Can't get accessible for input2
3825 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_fromUserInput.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3829 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_menu.xul | Focus event for input1 was expected! - got [object XULDocument], expected [object HTMLInputElement]
3830 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_menu.xul | Can't get accessible for input2
3831 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_menu.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3838 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_mutation.xhtml | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
3839 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_mutation.xhtml | Can't get accessible for input2
3840 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_mutation.xhtml | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3845 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_scroll.xul | Focus event for input1 was expected! - got [object XULDocument], expected [object HTMLInputElement]
3846 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_scroll.xul | Can't get accessible for input2
3847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_scroll.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3848 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_scroll.xul | [SimpleTest.finish()] waitForFocus() was called a different number of times from the number of callbacks run.  Maybe the test terminated prematurely -- be sure to use SimpleTest.waitForExplicitFinish(). - got 1, expected 0
3852 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_selection.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
3853 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_selection.html | Can't get accessible for input2
3854 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_selection.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3858 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_selection.xul | Focus event for input1 was expected! - got [object XULDocument], expected [object HTMLInputElement]
3859 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_selection.xul | Can't get accessible for input2
3860 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_selection.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3864 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_selection_aria.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
3865 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_selection_aria.html | Can't get accessible for input2
3866 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_selection_aria.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3869 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_statechange.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
3870 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_statechange.html | Can't get accessible for input2
3871 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_statechange.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3872 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_statechange.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_selection_aria.html)
3876 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_text.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
3877 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_text.html | Can't get accessible for input2
3878 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_text.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3883 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_text_alg.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
3884 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_text_alg.html | Can't get accessible for input2
3885 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_text_alg.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3889 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_textattrchange.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
3890 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_textattrchange.html | Can't get accessible for input2
3891 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_textattrchange.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3895 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_tree.xul | Focus event for input1 was expected! - got [object XULDocument], expected [object HTMLInputElement]
3896 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_tree.xul | Can't get accessible for input2
3897 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_tree.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3901 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_valuechange.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
3902 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_valuechange.html | Can't get accessible for input2
3903 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_valuechange.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3927 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/focus/test_focusedChild.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
3928 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/focus/test_focusedChild.html | Can't get accessible for input2
3929 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/focus/test_focusedChild.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3930 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/focus/test_focusedChild.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_statechange.html)
3934 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/focus/test_takeFocus.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
3935 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/focus/test_takeFocus.html | Can't get accessible for input2
3936 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/focus/test_takeFocus.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3940 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/focus/test_takeFocus.xul | Focus event for input1 was expected! - got [object XULDocument], expected [object HTMLInputElement]
3941 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/focus/test_takeFocus.xul | Can't get accessible for input2
3942 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/focus/test_takeFocus.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3946 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/hittest/test_browser.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
3947 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/hittest/test_browser.html | Can't get accessible for input2
3948 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/hittest/test_browser.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3955 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/hittest/test_general.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/hittest/test_browser.html)
3960 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/hittest/test_zoom.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
3961 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/hittest/test_zoom.html | Can't get accessible for input2
3962 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/hittest/test_zoom.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3963 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/hittest/test_zoom.html | [SimpleTest.finish()] waitForFocus() was called a different number of times from the number of callbacks run.  Maybe the test terminated prematurely -- be sure to use SimpleTest.waitForExplicitFinish(). - got 1, expected 0
3968 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/hittest/test_zoom_tree.xul | Focus event for input1 was expected! - got [object XULDocument], expected [object HTMLInputElement]
3969 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/hittest/test_zoom_tree.xul | Can't get accessible for input2
3970 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/hittest/test_zoom_tree.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3971 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/hittest/test_zoom_tree.xul | [SimpleTest.finish()] waitForFocus() was called a different number of times from the number of callbacks run.  Maybe the test terminated prematurely -- be sure to use SimpleTest.waitForExplicitFinish(). - got 1, expected 0
3975 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/hyperlink/test_general.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
3976 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/hyperlink/test_general.html | Can't get accessible for input2
3977 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/hyperlink/test_general.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
4112 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/hyperlink/test_general.xul | Focus event for input1 was expected! - got [object XULDocument], expected [object HTMLInputElement]
4113 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/hyperlink/test_general.xul | Can't get accessible for input2
4114 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/hyperlink/test_general.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
4139 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/hypertext/test_general.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
4140 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/hypertext/test_general.html | Can't get accessible for input2
4153 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/hypertext/test_update.html | Focus event for input1 was expected! - got [object XULDocument], expected [object HTMLInputElement]
4154 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/hypertext/test_update.html | Can't get accessible for input2
4155 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/hypertext/test_update.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
4156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/hypertext/test_update.html | [SimpleTest.finish()] waitForFocus() was called a different number of times from the number of callbacks run.  Maybe the test terminated prematurely -- be sure to use SimpleTest.waitForExplicitFinish(). - got 1, expected 0
4157 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/hypertext/test_update.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/hypertext/test_general.html)
4207 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/name/test_browserui.xul | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
4208 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/name/test_browserui.xul | Can't get accessible for input2
4209 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/name/test_browserui.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
4210 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/name/test_browserui.xul | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/hypertext/test_general.html)
4216 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/name/test_general.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
4217 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/name/test_general.html | Can't get accessible for input2
4218 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/name/test_general.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
4282 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/name/test_link.html | Focus event for input1 was expected! - got [object XULDocument], expected [object HTMLInputElement]
4283 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/name/test_link.html | Can't get accessible for input2
4284 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/name/test_link.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
4285 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/name/test_link.html | [SimpleTest.finish()] waitForFocus() was called a different number of times from the number of callbacks run.  Maybe the test terminated prematurely -- be sure to use SimpleTest.waitForExplicitFinish(). - got 1, expected 0
4286 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/name/test_link.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/name/test_browserui.xul)
4290 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/name/test_list.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
4291 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/name/test_list.html | Can't get accessible for input2
4292 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/name/test_list.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
4296 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/name/test_markup.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
4297 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/name/test_markup.html | Can't get accessible for input2
4298 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/name/test_markup.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
4301 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/name/test_tree.xul | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Failure at chrome://mochitests/content/a11y/accessible/name/markup.js:19
4303 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/name/test_tree.xul | Focus event for input1 was expected! - got [object XULDocument], expected [object HTMLInputElement]
4304 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/name/test_tree.xul | Can't get accessible for input2
4305 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/name/test_tree.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
4310 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/pivot/test_virtualcursor.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
4311 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/pivot/test_virtualcursor.html | Can't get accessible for input2
4312 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/pivot/test_virtualcursor.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
4313 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/pivot/test_virtualcursor.html | [SimpleTest.finish()] waitForFocus() was called a different number of times from the number of callbacks run.  Maybe the test terminated prematurely -- be sure to use SimpleTest.waitForExplicitFinish(). - got 1, expected 0
4316 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/relations/test_bindings.xhtml | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
4317 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/relations/test_bindings.xhtml | Can't get accessible for input2
4318 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/relations/test_bindings.xhtml | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
4319 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/relations/test_bindings.xhtml | [SimpleTest.finish()] waitForFocus() was called a different number of times from the number of callbacks run.  Maybe the test terminated prematurely -- be sure to use SimpleTest.waitForExplicitFinish(). - got 1, expected 0
4320 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/relations/test_bindings.xhtml | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/pivot/test_virtualcursor.html)
4325 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/relations/test_embeds.xul | Focus event for input1 was expected! - got [object XULDocument], expected [object HTMLInputElement]
4326 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/relations/test_embeds.xul | Can't get accessible for input2
4327 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/relations/test_embeds.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
4328 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/relations/test_embeds.xul | [SimpleTest.finish()] waitForFocus() was called a different number of times from the number of callbacks run.  Maybe the test terminated prematurely -- be sure to use SimpleTest.waitForExplicitFinish(). - got 1, expected 0
4333 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/relations/test_general.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
4334 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/relations/test_general.html | Can't get accessible for input2
4335 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/relations/test_general.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
4349 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/relations/test_general.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/relations/test_bindings.xhtml)
4352 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/relations/test_general.xul | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/relations/test_bindings.xhtml)
4355 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/relations/test_tabbrowser.xul | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
4356 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/relations/test_tabbrowser.xul | Can't get accessible for input2
4357 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/relations/test_tabbrowser.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
4376 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/relations/test_tabbrowser.xul | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/relations/test_bindings.xhtml)
4392 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/relations/test_tree.xul | Focus event for input1 was expected! - got [object XULDocument], expected [object HTMLInputElement]
4393 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/relations/test_tree.xul | Can't get accessible for input2
4394 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/relations/test_tree.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
4423 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/relations/test_ui_modalprompt.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/relations/test_tabbrowser.xul)
4427 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/relations/test_update.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
4428 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/relations/test_update.html | Can't get accessible for input2
4429 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/relations/test_update.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
4501 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/role/test_aria.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
4502 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/role/test_aria.html | Can't get accessible for input2
4503 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/role/test_aria.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
4614 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/role/test_general.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
4615 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/role/test_general.html | Can't get accessible for input2
4616 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/role/test_general.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
4645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/selectable/test_listbox.xul | Focus event for input1 was expected! - got [object XULDocument], expected [object HTMLInputElement]
4646 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/selectable/test_listbox.xul | Can't get accessible for input2
4647 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/selectable/test_listbox.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
4735 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/selectable/test_menu.xul | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/selectable/test_listbox.xul)
4739 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/selectable/test_menulist.xul | Focus event for input1 was expected! - got [object XULDocument], expected [object HTMLInputElement]
4740 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/selectable/test_menulist.xul | Can't get accessible for input2
4741 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/selectable/test_menulist.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
4785 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/selectable/test_select.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/selectable/test_menulist.xul)
4789 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/selectable/test_tree.xul | Focus event for input1 was expected! - got [object XULDocument], expected [object HTMLInputElement]
4790 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/selectable/test_tree.xul | Can't get accessible for input2
4791 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/selectable/test_tree.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
4795 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_aria.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
4796 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_aria.html | Can't get accessible for input2
4797 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_aria.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
4945 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_aria_widgetitems.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
4946 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_aria_widgetitems.html | Can't get accessible for input2
4947 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_aria_widgetitems.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
4969 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_buttons.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
4970 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_buttons.html | Can't get accessible for input2
4971 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_buttons.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
4995 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_controls.xul | Focus event for input1 was expected! - got [object XULDocument], expected [object HTMLInputElement]
4996 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_controls.xul | Can't get accessible for input2
4997 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_controls.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
5078 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_doc.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
5079 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_doc.html | Can't get accessible for input2
5080 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_doc.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
5097 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_docarticle.html | wrong extra state bits for  'editable_document' !got '0', expected 'editable'
5098 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_docarticle.html | state bits should not be present in ID  'editable_document' !got 'readonly', expected '0'
5099 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_docarticle.html | an unexpected uncaught JS exception reported through window.onerror - NS_NOINTERFACE: Component returned failure code: 0x80004002 (NS_NOINTERFACE) [nsIDOMHTMLDocument.designMode] at chrome://mochitests/content/a11y/accessible/states/test_doc.html:39
5103 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_editablebody.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
5104 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_editablebody.html | Can't get accessible for input2
5105 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_editablebody.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
5109 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_expandable.xul | wrong extra state bits for [ 'document node', address: [object HTMLDocument] ]!got '0', expected 'editable'
5112 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_expandable.xul | wrong extra state bits for  'p' !got '0', expected 'editable'
5117 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
5118 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | Can't get accessible for input2
5119 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
5152 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_link.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
5153 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_link.html | Can't get accessible for input2
5154 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_link.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
5170 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_popup.xul | Can't get accessible for link_traversed
5171 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_popup.xul | Can't get accessible for link_traversed
5172 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_popup.xul | wrong state bits for  'link_traversed' !got '0', expected 'traversed'
5173 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_popup.xul | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
5174 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_popup.xul | Can't get accessible for input2
5175 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_popup.xul | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
5176 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_popup.xul | Can't get accessible for input2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_popup.xul | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/a11y/accessible/states/test_popup.xul | application crashed (minidump found)
Thread 0 (crashed)
Comment 95 Treeherder Robot 2012-09-20 04:21:19 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15374020&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2012-09-20 03:14:14
slave: talos-r3-fed64-022

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | chrome://mochitests/content/a11y/accessible/events/test_docload.xul finished in a non-clean fashion, probably because it didn't call SimpleTest.finish()
3709 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | chrome://mochitests/content/a11y/accessible/events/test_docload.xul finished in a non-clean fashion, probably because it didn't call SimpleTest.finish()
3714 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_flush.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
3715 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_flush.html | Can't get accessible for input2
3716 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_flush.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3717 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_flush.html | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html finished in a non-clean fashion, probably because it didn't call SimpleTest.finish()
3722 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_aria_activedescendant.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
3723 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_aria_activedescendant.html | Can't get accessible for input2
3724 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_aria_activedescendant.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3729 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_autocomplete.xul | Focus event for input1 was expected! - got [object XULDocument], expected [object HTMLInputElement]
3730 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_autocomplete.xul | Can't get accessible for input2
3731 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_autocomplete.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3736 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_browserui.xul | Focus event for input1 was expected! - got [object XULDocument], expected [object HTMLInputElement]
3737 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_browserui.xul | Can't get accessible for input2
3738 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_browserui.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3739 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_browserui.xul | [SimpleTest.finish()] waitForFocus() was called a different number of times from the number of callbacks run.  Maybe the test terminated prematurely -- be sure to use SimpleTest.waitForExplicitFinish(). - got 1, expected 0
3743 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_canvas.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
3744 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_canvas.html | Can't get accessible for input2
3745 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_canvas.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3749 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_contextmenu.xul | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
3750 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_contextmenu.xul | Can't get accessible for input2
3751 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_contextmenu.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3754 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_controls.html | Focus event for input1 was expected! - got [object XULDocument], expected [object HTMLInputElement]
3755 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_controls.html | Can't get accessible for input2
3756 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_controls.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3757 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_controls.html | chrome://mochitests/content/a11y/accessible/events/test_focus_contextmenu.xul finished in a non-clean fashion, probably because it didn't call SimpleTest.finish()
3761 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_dialog.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
3762 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_dialog.html | Can't get accessible for input2
3763 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_dialog.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3767 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_doc.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
3768 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_doc.html | Can't get accessible for input2
3769 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_doc.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3773 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_general.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
3774 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_general.html | Can't get accessible for input2
3775 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_general.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3779 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_general.xul | Focus event for input1 was expected! - got [object XULDocument], expected [object HTMLInputElement]
3780 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_general.xul | Can't get accessible for input2
3781 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_general.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3785 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_listcontrols.xul | Focus event for input1 was expected! - got [object XULDocument], expected [object HTMLInputElement]
3786 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_listcontrols.xul | Can't get accessible for input2
3787 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_listcontrols.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3791 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Focus event for input1 was expected! - got [object XULDocument], expected [object HTMLInputElement]
3792 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | Can't get accessible for input2
3793 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_menu.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_name.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
3799 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_name.html | Can't get accessible for input2
3800 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_name.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3804 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_selects.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
3805 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_selects.html | Can't get accessible for input2
3806 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_selects.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3807 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_selects.html | chrome://mochitests/content/a11y/accessible/events/test_focus_controls.html finished in a non-clean fashion, probably because it didn't call SimpleTest.finish()
3811 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_tabbox.xul | Focus event for input1 was expected! - got [object XULDocument], expected [object HTMLInputElement]
3812 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_tabbox.xul | Can't get accessible for input2
3813 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_tabbox.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3817 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_tree.xul | Focus event for input1 was expected! - got [object XULDocument], expected [object HTMLInputElement]
3818 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_tree.xul | Can't get accessible for input2
3819 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_tree.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3823 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_fromUserInput.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
3824 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_fromUserInput.html | Can't get accessible for input2
3825 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_fromUserInput.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3829 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_menu.xul | Focus event for input1 was expected! - got [object XULDocument], expected [object HTMLInputElement]
3830 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_menu.xul | Can't get accessible for input2
3831 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_menu.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3835 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_mutation.html | chrome://mochitests/content/a11y/accessible/events/test_menu.xul finished in a non-clean fashion, probably because it didn't call SimpleTest.finish()
3839 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_mutation.xhtml | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
3840 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_mutation.xhtml | Can't get accessible for input2
3841 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_mutation.xhtml | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3846 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_scroll.xul | Focus event for input1 was expected! - got [object XULDocument], expected [object HTMLInputElement]
3847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_scroll.xul | Can't get accessible for input2
3848 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_scroll.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3849 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_scroll.xul | [SimpleTest.finish()] waitForFocus() was called a different number of times from the number of callbacks run.  Maybe the test terminated prematurely -- be sure to use SimpleTest.waitForExplicitFinish(). - got 1, expected 0
3853 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_selection.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
3854 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_selection.html | Can't get accessible for input2
3855 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_selection.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3859 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_selection.xul | Focus event for input1 was expected! - got [object XULDocument], expected [object HTMLInputElement]
3860 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_selection.xul | Can't get accessible for input2
3861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_selection.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3865 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_selection_aria.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
3866 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_selection_aria.html | Can't get accessible for input2
3867 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_selection_aria.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3871 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_statechange.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
3872 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_statechange.html | Can't get accessible for input2
3873 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_statechange.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3878 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_text.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
3879 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_text.html | Can't get accessible for input2
3880 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_text.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3881 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_text.html | [SimpleTest.finish()] waitForFocus() was called a different number of times from the number of callbacks run.  Maybe the test terminated prematurely -- be sure to use SimpleTest.waitForExplicitFinish(). - got 1, expected 0
3884 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_text_alg.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
3885 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_text_alg.html | Can't get accessible for input2
3886 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_text_alg.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3887 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_text_alg.html | chrome://mochitests/content/a11y/accessible/events/test_text.html finished in a non-clean fashion, probably because it didn't call SimpleTest.finish()
3892 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_textattrchange.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
3893 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_textattrchange.html | Can't get accessible for input2
3894 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_textattrchange.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3898 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_tree.xul | Focus event for input1 was expected! - got [object XULDocument], expected [object HTMLInputElement]
3899 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_tree.xul | Can't get accessible for input2
3900 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_tree.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3904 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_valuechange.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
3905 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_valuechange.html | Can't get accessible for input2
3906 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_valuechange.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3930 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/focus/test_focusedChild.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
3931 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/focus/test_focusedChild.html | Can't get accessible for input2
3932 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/focus/test_focusedChild.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3936 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/focus/test_takeFocus.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
3937 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/focus/test_takeFocus.html | Can't get accessible for input2
3938 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/focus/test_takeFocus.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3939 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/focus/test_takeFocus.html | chrome://mochitests/content/a11y/accessible/events/test_text_alg.html finished in a non-clean fashion, probably because it didn't call SimpleTest.finish()
3943 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/focus/test_takeFocus.xul | Focus event for input1 was expected! - got [object XULDocument], expected [object HTMLInputElement]
3944 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/focus/test_takeFocus.xul | Can't get accessible for input2
3945 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/focus/test_takeFocus.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3949 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/hittest/test_browser.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
3950 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/hittest/test_browser.html | Can't get accessible for input2
3951 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/hittest/test_browser.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3962 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/hittest/test_zoom.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
3963 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/hittest/test_zoom.html | Can't get accessible for input2
3964 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/hittest/test_zoom.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3965 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/hittest/test_zoom.html | [SimpleTest.finish()] waitForFocus() was called a different number of times from the number of callbacks run.  Maybe the test terminated prematurely -- be sure to use SimpleTest.waitForExplicitFinish(). - got 1, expected 0
3970 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/hittest/test_zoom_tree.xul | Focus event for input1 was expected! - got [object XULDocument], expected [object HTMLInputElement]
3971 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/hittest/test_zoom_tree.xul | Can't get accessible for input2
3972 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/hittest/test_zoom_tree.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
3973 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/hittest/test_zoom_tree.xul | [SimpleTest.finish()] waitForFocus() was called a different number of times from the number of callbacks run.  Maybe the test terminated prematurely -- be sure to use SimpleTest.waitForExplicitFinish(). - got 1, expected 0
3977 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/hyperlink/test_general.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
3978 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/hyperlink/test_general.html | Can't get accessible for input2
3979 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/hyperlink/test_general.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
4114 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/hyperlink/test_general.xul | Focus event for input1 was expected! - got [object XULDocument], expected [object HTMLInputElement]
4115 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/hyperlink/test_general.xul | Can't get accessible for input2
4116 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/hyperlink/test_general.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
4153 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/hypertext/test_update.html | Focus event for input1 was expected! - got [object XULDocument], expected [object HTMLInputElement]
4154 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/hypertext/test_update.html | Can't get accessible for input2
4155 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/hypertext/test_update.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
4156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/hypertext/test_update.html | [SimpleTest.finish()] waitForFocus() was called a different number of times from the number of callbacks run.  Maybe the test terminated prematurely -- be sure to use SimpleTest.waitForExplicitFinish(). - got 1, expected 0
4157 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/hypertext/test_update.html | chrome://mochitests/content/a11y/accessible/hypertext/test_general.html finished in a non-clean fashion, probably because it didn't call SimpleTest.finish()
4160 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/name/test_browserui.xul | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
4161 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/name/test_browserui.xul | Can't get accessible for input2
4162 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/name/test_browserui.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
4163 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/name/test_browserui.xul | chrome://mochitests/content/a11y/accessible/hypertext/test_general.html finished in a non-clean fashion, probably because it didn't call SimpleTest.finish()
4216 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/name/test_general.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
4217 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/name/test_general.html | Can't get accessible for input2
4218 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/name/test_general.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
4219 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/name/test_general.html | chrome://mochitests/content/a11y/accessible/hypertext/test_update.html finished in a non-clean fashion, probably because it didn't call SimpleTest.finish()
4224 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/name/test_general.xul | Focus event for input1 was expected! - got [object XULDocument], expected [object HTMLInputElement]
4225 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/name/test_general.xul | Can't get accessible for input2
4226 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/name/test_general.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
4261 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/name/test_link.html | chrome://mochitests/content/a11y/accessible/name/test_general.xul finished in a non-clean fashion, probably because it didn't call SimpleTest.finish()
4266 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/name/test_list.html | Focus event for input1 was expected! - got [object XULDocument], expected [object HTMLInputElement]
4267 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/name/test_list.html | Can't get accessible for input2
4268 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/name/test_list.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
4269 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/name/test_list.html | [SimpleTest.finish()] waitForFocus() was called a different number of times from the number of callbacks run.  Maybe the test terminated prematurely -- be sure to use SimpleTest.waitForExplicitFinish(). - got 1, expected 0
4270 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/name/test_list.html | chrome://mochitests/content/a11y/accessible/name/test_browserui.xul finished in a non-clean fashion, probably because it didn't call SimpleTest.finish()
4274 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/name/test_markup.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
4275 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/name/test_markup.html | Can't get accessible for input2
4276 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/name/test_markup.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
4280 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/name/test_tree.xul | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Failure at chrome://mochitests/content/a11y/accessible/name/markup.js:19
4281 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/name/test_tree.xul | [SimpleTest.finish()] waitForFocus() was called a different number of times from the number of callbacks run.  Maybe the test terminated prematurely -- be sure to use SimpleTest.waitForExplicitFinish(). - got 1, expected 0
4284 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/pivot/test_virtualcursor.html | Focus event for input1 was expected! - got [object XULDocument], expected [object HTMLInputElement]
4285 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/pivot/test_virtualcursor.html | Can't get accessible for input2
4286 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/pivot/test_virtualcursor.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
4291 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/relations/test_bindings.xhtml | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
4292 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/relations/test_bindings.xhtml | Can't get accessible for input2
4293 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/relations/test_bindings.xhtml | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
4294 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/relations/test_bindings.xhtml | [SimpleTest.finish()] waitForFocus() was called a different number of times from the number of callbacks run.  Maybe the test terminated prematurely -- be sure to use SimpleTest.waitForExplicitFinish(). - got 1, expected 0
4297 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/relations/test_embeds.xul | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
4298 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/relations/test_embeds.xul | Can't get accessible for input2
4299 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/relations/test_embeds.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
4300 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/relations/test_embeds.xul | chrome://mochitests/content/a11y/accessible/relations/test_bindings.xhtml finished in a non-clean fashion, probably because it didn't call SimpleTest.finish()
4316 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/relations/test_general.xul | Focus event for input1 was expected! - got [object XULDocument], expected [object HTMLInputElement]
4317 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/relations/test_general.xul | Can't get accessible for input2
4318 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/relations/test_general.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
4379 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/relations/test_tree.xul | Focus event for input1 was expected! - got [object XULDocument], expected [object HTMLInputElement]
4380 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/relations/test_tree.xul | Can't get accessible for input2
4381 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/relations/test_tree.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
4382 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/relations/test_tree.xul | [SimpleTest.finish()] waitForFocus() was called a different number of times from the number of callbacks run.  Maybe the test terminated prematurely -- be sure to use SimpleTest.waitForExplicitFinish(). - got 1, expected 0
4383 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/relations/test_tree.xul | chrome://mochitests/content/a11y/accessible/relations/test_embeds.xul finished in a non-clean fashion, probably because it didn't call SimpleTest.finish()
4388 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/relations/test_ui_modalprompt.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
4389 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/relations/test_ui_modalprompt.html | Can't get accessible for input2
4390 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/relations/test_ui_modalprompt.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
4391 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/relations/test_ui_modalprompt.html | [SimpleTest.finish()] waitForFocus() was called a different number of times from the number of callbacks run.  Maybe the test terminated prematurely -- be sure to use SimpleTest.waitForExplicitFinish(). - got 1, expected 0
4395 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/relations/test_update.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
4396 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/relations/test_update.html | Can't get accessible for input2
4397 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/relations/test_update.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
4470 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/role/test_aria.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
4471 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/role/test_aria.html | Can't get accessible for input2
4472 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/role/test_aria.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
4473 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/role/test_aria.html | [SimpleTest.finish()] waitForFocus() was called a different number of times from the number of callbacks run.  Maybe the test terminated prematurely -- be sure to use SimpleTest.waitForExplicitFinish(). - got 1, expected 0
4477 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/role/test_aria.xul | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
4478 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/role/test_aria.xul | Can't get accessible for input2
4479 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/role/test_aria.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
4480 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/role/test_aria.xul | [SimpleTest.finish()] waitForFocus() was called a different number of times from the number of callbacks run.  Maybe the test terminated prematurely -- be sure to use SimpleTest.waitForExplicitFinish(). - got 1, expected 0
4481 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/role/test_aria.xul | chrome://mochitests/content/a11y/accessible/role/test_aria.html finished in a non-clean fashion, probably because it didn't call SimpleTest.finish()
4484 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/role/test_general.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
4485 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/role/test_general.html | Can't get accessible for input2
4486 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/role/test_general.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
4487 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/role/test_general.html | chrome://mochitests/content/a11y/accessible/role/test_aria.html finished in a non-clean fashion, probably because it didn't call SimpleTest.finish()
4597 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/selectable/test_listbox.xul | Focus event for input1 was expected! - got [object XULDocument], expected [object HTMLInputElement]
4598 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/selectable/test_listbox.xul | Can't get accessible for input2
4599 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/selectable/test_listbox.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
4687 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/selectable/test_menu.xul | chrome://mochitests/content/a11y/accessible/selectable/test_listbox.xul finished in a non-clean fashion, probably because it didn't call SimpleTest.finish()
4692 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/selectable/test_menulist.xul | Focus event for input1 was expected! - got [object XULDocument], expected [object HTMLInputElement]
4693 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/selectable/test_menulist.xul | Can't get accessible for input2
4694 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/selectable/test_menulist.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
4695 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/selectable/test_menulist.xul | chrome://mochitests/content/a11y/accessible/role/test_aria.xul finished in a non-clean fashion, probably because it didn't call SimpleTest.finish()
4703 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/selectable/test_tree.xul | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
4704 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/selectable/test_tree.xul | Can't get accessible for input2
4705 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/selectable/test_tree.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
4706 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/selectable/test_tree.xul | chrome://mochitests/content/a11y/accessible/role/test_general.html finished in a non-clean fashion, probably because it didn't call SimpleTest.finish()
4735 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_aria_imgmap.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
4736 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_aria_imgmap.html | Can't get accessible for input2
4737 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_aria_imgmap.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
4764 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_aria_widgetitems.html | chrome://mochitests/content/a11y/accessible/states/test_aria_imgmap.html finished in a non-clean fashion, probably because it didn't call SimpleTest.finish()
4768 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_buttons.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
4769 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_buttons.html | Can't get accessible for input2
4770 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_buttons.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
4791 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_controls.html | chrome://mochitests/content/a11y/accessible/states/test_buttons.html finished in a non-clean fashion, probably because it didn't call SimpleTest.finish()
4795 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_controls.xul | Focus event for input1 was expected! - got [object XULDocument], expected [object HTMLInputElement]
4796 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_controls.xul | Can't get accessible for input2
4797 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_controls.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
4878 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_doc.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
4879 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_doc.html | Can't get accessible for input2
4880 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_doc.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
4897 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_docarticle.html | wrong extra state bits for  'editable_document' !got '0', expected 'editable'
4898 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_docarticle.html | state bits should not be present in ID  'editable_document' !got 'readonly', expected '0'
4899 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_docarticle.html | an unexpected uncaught JS exception reported through window.onerror - NS_NOINTERFACE: Component returned failure code: 0x80004002 (NS_NOINTERFACE) [nsIDOMHTMLDocument.designMode] at chrome://mochitests/content/a11y/accessible/states/test_doc.html:39
4903 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_editablebody.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
4904 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_editablebody.html | Can't get accessible for input2
4905 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_editablebody.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
4909 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_expandable.xul | wrong extra state bits for [ 'document node', address: [object HTMLDocument] ]!got '0', expected 'editable'
4912 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_expandable.xul | wrong extra state bits for  'p' !got '0', expected 'editable'
4917 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
4918 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | Can't get accessible for input2
4919 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
4952 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_link.html | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
4953 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_link.html | Can't get accessible for input2
4954 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_link.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: getAccessible(...) is null at chrome://mochitests/content/a11y/accessible/events/test_flush.html:27
4970 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_popup.xul | Can't get accessible for link_traversed
4971 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_popup.xul | Can't get accessible for link_traversed
4972 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_popup.xul | wrong state bits for  'link_traversed' !got '0', expected 'traversed'
4973 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_popup.xul | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
4974 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_popup.xul | Can't get accessible for input2
4975 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_popup.xul | Focus event for input1 was expected! - got [object HTMLDocument], expected [object HTMLInputElement]
4976 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_popup.xul | Can't get accessible for input2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_popup.xul | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/a11y/accessible/states/test_popup.xul | application crashed (minidump found)
Thread 0 (crashed)
Comment 96 Treeherder Robot 2012-09-21 02:21:46 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15405496&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2012-09-21 01:33:13
slave: talos-r3-fed-041

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | chrome://mochitests/content/a11y/accessible/events/test_docload.xul finished in a non-clean fashion, probably because it didn't call SimpleTest.finish()
3709 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html finished in a non-clean fashion, probably because it didn't call SimpleTest.finish()
Comment 97 Treeherder Robot 2012-09-21 19:28:29 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15430497&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitest-other on 2012-09-21 18:44:14
slave: talos-r3-fed-057

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3709 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3733 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_aria_activedescendant.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)
Comment 98 Treeherder Robot 2012-09-22 03:46:19 PDT
WG9s
https://tbpl.mozilla.org/php/getParsedLog.php?id=15436108&tree=Firefox
Rev3 Fedora 12x64 mozilla-central pgo test mochitest-other on 2012-09-22 01:02:54
slave: talos-r3-fed64-063

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | chrome://mochitests/content/a11y/accessible/events/test_docload.xul finished in a non-clean fashion, probably because it didn't call SimpleTest.finish()
3709 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | chrome://mochitests/content/a11y/accessible/events/test_docload.xul finished in a non-clean fashion, probably because it didn't call SimpleTest.finish()
3733 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_aria_activedescendant.html | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html finished in a non-clean fashion, probably because it didn't call SimpleTest.finish()
Comment 99 Treeherder Robot 2012-09-22 12:37:49 PDT
msucan
https://tbpl.mozilla.org/php/getParsedLog.php?id=15447045&tree=Try
Rev3 Fedora 12 try opt test mochitest-other on 2012-09-22 11:39:17
slave: talos-r3-fed-047

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | chrome://mochitests/content/a11y/accessible/events/test_docload.xul finished in a non-clean fashion, probably because it didn't call SimpleTest.finish()
3709 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | chrome://mochitests/content/a11y/accessible/events/test_docload.xul finished in a non-clean fashion, probably because it didn't call SimpleTest.finish()
3726 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_flush.html | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html finished in a non-clean fashion, probably because it didn't call SimpleTest.finish()
Comment 100 Treeherder Robot 2012-09-23 11:01:20 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15459086&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-09-23 10:10:17
slave: talos-r3-fed-046

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | chrome://mochitests/content/a11y/accessible/events/test_docload.xul finished in a non-clean fashion, probably because it didn't call SimpleTest.finish()
3709 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | chrome://mochitests/content/a11y/accessible/events/test_docload.xul finished in a non-clean fashion, probably because it didn't call SimpleTest.finish()
3727 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_flush.html | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html finished in a non-clean fashion, probably because it didn't call SimpleTest.finish()
Comment 102 Ryan VanderMeulen [:RyanVM] 2012-09-24 17:57:18 PDT
https://hg.mozilla.org/mozilla-central/rev/1c2e9acb91a3
Comment 103 Treeherder Robot 2012-09-24 21:01:23 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15500620&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitest-other on 2012-09-24 19:40:39
slave: talos-r3-w7-055

3643 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3644 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3647 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | chrome://mochitests/content/a11y/accessible/events/test_docload.xul finished in a non-clean fashion, probably because it didn't call SimpleTest.finish()
3734 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_aria_activedescendant.html | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html finished in a non-clean fashion, probably because it didn't call SimpleTest.finish()
Comment 104 alexander :surkov 2012-09-25 00:48:41 PDT
Created attachment 664385 [details] [diff] [review]
patch

the log is:

registered: event type: document load complete, target: currentTabDocument, arg: undefined

registered: event type: state change, target: no target description

registered unexpected: event type: document load complete, target: getNestedDoc, arg: undefined

registered unexpected: event type: state change, target: getNestedDoc, arg: undefined

Event queue:
  invoke: load uri data:text/html,<html><body><iframe src='http://example.com'></iframe></body></html>
3642 INFO TEST-INFO | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | Invoke the 'load uri data:text/html,<html><body><iframe src='http://example.com'></iframe></body></html>' test { expected 'document load complete' event; expected 'state change' event; unexpected 'document load complete' event; unexpected 'state change' event;  }

Event type: state change. Target: ['toolbarbutton@id="urlbar-reload-button" node', address: [object XULElement], role: pushbutton, name: 'Location', address: [xpconnect wrapped nsIAccessible]]. Listeners count: 1
3643 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112

the fail cause: when this state change event triggers the tested document is not loaded yet so we can't get a target to compare with a target of handled event.
Comment 105 Treeherder Robot 2012-09-26 02:31:49 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15545651&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-09-26 01:37:13
slave: talos-r3-fed-029

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | chrome://mochitests/content/a11y/accessible/events/test_docload.xul finished in a non-clean fashion, probably because it didn't call SimpleTest.finish()
Comment 107 Treeherder Robot 2012-09-26 13:26:09 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15564799&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2012-09-26 12:43:21
slave: talos-r3-fed64-058

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | chrome://mochitests/content/a11y/accessible/events/test_docload.xul finished in a non-clean fashion, probably because it didn't call SimpleTest.finish()
3709 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | chrome://mochitests/content/a11y/accessible/events/test_docload.xul finished in a non-clean fashion, probably because it didn't call SimpleTest.finish()
3726 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_flush.html | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html finished in a non-clean fashion, probably because it didn't call SimpleTest.finish()
Comment 108 Treeherder Robot 2012-09-26 16:02:53 PDT
msucan
https://tbpl.mozilla.org/php/getParsedLog.php?id=15564077&tree=Try
Rev3 Fedora 12x64 try opt test mochitest-other on 2012-09-26 12:20:43
slave: talos-r3-fed64-027

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | an unexpected uncaught JS exception reported through window.onerror - TypeError: currentTabDocument(...).getElementsByTagName(...)[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:112
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | chrome://mochitests/content/a11y/accessible/events/test_docload.xul finished in a non-clean fashion, probably because it didn't call SimpleTest.finish()
3709 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html finished in a non-clean fashion, probably because it didn't call SimpleTest.finish()
Comment 109 Ryan VanderMeulen [:RyanVM] 2012-09-26 18:43:37 PDT
https://hg.mozilla.org/mozilla-central/rev/4a080f2c3091
Comment 111 Treeherder Robot 2013-04-28 23:41:30 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=22318541&tree=Mozilla-Esr17
Rev3 Fedora 12x64 mozilla-esr17 pgo test mochitest-other on 2013-04-27 04:15:38
slave: talos-r3-fed64-066

3641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | uncaught exception - TypeError: iframeNodes[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:113
3642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | uncaught exception - TypeError: iframeNodes[0] is undefined at chrome://mochitests/content/a11y/accessible/events/test_docload.xul:113
3645 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload_aria.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3709 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_docload.xul)
3733 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_aria_activedescendant.html | finished in a non-clean fashion (in chrome://mochitests/content/a11y/accessible/events/test_dragndrop.html)

Note You need to log in before you can comment on or make changes to this bug.